#admin {padding:0 0 10px 0;width:100%}
#admin .buscador {border:1px solid #ccc;padding:0;margin:3px 0;}
#admin .buscador table {width:100%;}
#admin table{width:100%;}

#admin .listado{border:1px solid #6699CC;width:100%;}
#admin .listado th {text-align:center;font:bold 1.1em tahoma, helvetica, sans-serif;color:#434365;background:#6699CC;padding:3px}
#admin .listado tr:hover{background:#92B3D9}
#admin .listado td {padding:3px;}
#admin .listado td a {/*cursor:pointer;*/text-align:left}
#admin .listado td .link {cursor:pointer;text-align:left;text-decoration:none;color:#333333;}
#admin .listado td .link:hover {text-decoration:underline}

#admin .forma {border:1px solid #6699CC;width:100%;background:#fff}
#admin .forma td{padding:3px;}
#admin .forma th {text-align:center;font:bold 1.2em tahoma, helvetica, sans-serif;color:#434365;background:#6699CC;padding:3px}
#admin .forma .resalte {color:#FF8800}
#admin .forma input {border-width:1px;}

#admin .forma .obligatorio {font-weight:bold}
#admin .forma .obligatorio input{border:2px solid #FF8800}
#admin .forma .obligatorio select{border:2px solid #FF8800}

#admin .forma .obligatoriobg01 {font-weight:bold;background:#F0F7FF}
#admin .forma .obligatoriobg01 input{border:2px solid #FF8800}
#admin .forma .obligatoriobg01 select{border:2px solid #FF8800}

#admin .bg01 {background:#F0F7FF}
#admin .boton {border:1px solid #ccc;background:#eee}

#admin .paginacion {text-align:center;border:1px solid #ccc;background:#eee;padding:5px 0;font:bold 1em tahoma;color:#6699CC;margin:5px auto 0 auto;width:99.7%}
#admin .paginacion a {color:#555;cursor:pointer;}

#admin .aviso {border:1px dashed #ccc;background:#FFF8CC;padding:5px;font:0.8em Verdana, Geneva, sans-serif;color:#555}
